.SideTabs {
    display: grid;
    grid-template-columns: 2fr 16fr;
}

.SideTabs .TabButtons {
    align-content: flex-start;
    background: #fff;
    display: grid;
    grid-auto-flow: row;
    padding: 1rem 0;
}

.SideTabs .TabButtons button {
    background: transparent;
    border-radius: 1rem 0 0 1rem;
    color: #666;
    font-size: 1.2rem;
    font-weight: normal;
    padding-right: 1rem;
    text-align: right;
    text-transform: capitalize;
}

.SideTabs .TabButtons button.Active {
    background: #e9e9e9;
    color: #000;
    text-shadow: none;
}

.SideTabs .TabButtons button:hover {
    text-decoration: underline;
    text-shadow: none;
}

.SideTabs .SideTabs {
    height: 100%;
}

.SideTabs .SideTabs .TabButtons {
    border-left: 1rem solid #e9e9e9;
}

.SideTabs .SideTabs .TabButtons button {
    border-radius: 0 1rem 1rem 0;
    padding-left: 1rem;
    text-align: left;
}

.SideTabs .SideTabs .TabButtons button.Active {
    background: #e9e9e9;
}
